body {

/* font-family:Arial, sans-serif; */
}

p {
/* margin-bottom:20px; */
}

.clearout {
height:50px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
   /* background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee));
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); 
    border:1px solid #ccc;*/
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    /* line-height:10px; */
	

}
.nbs-flexisel-item img {
    width: 100%;
    /*cursor: pointer;
    position: relative;
    max-width:250px;
	 border:1px solid #e0e0e0; 
	margin-bottom:20px;
	padding:10px;*/
  
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 44px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-item p {
    font-size: 16px;
    font-weight: bold;
}
/* .nbs-flexisel-nav-left {
    left: -10px;
    background: url("../images/button-previous.png") no-repeat;
    
}

.nbs-flexisel-nav-right {
    right: -10px;
    background: url("../images/button-next.png") no-repeat;
} */